
/* Class = "NSWindow"; title = "Edit Layer"; ObjectID = "55"; */
"55.title" = "Edit Layer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Layer Name:"; ObjectID = "100"; */
"100.title" = "Layer Name:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "101"; */
"101.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "103"; */
"103.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "104"; */
"104.title" = "Label:";

/* Class = "NSTextFieldCell"; title = "Blend Mode:"; ObjectID = "105"; */
"105.title" = "Blend Mode:";
